gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Generated when the state of a toplevel window changes. System.ValueType
- Property
  Gdk.WindowState Mask specifying what flags have changed. Mask specifying what flags have changed. None.
- Property
  Gdk.WindowState The new window state. The new window state. None.
- Constructor
  Internal constructor.
  raw unmanaged pointer.
  A new
  None.